#!/bin/sh
# Project informations
project_name=""
project_description=""
project_authors=""
project_version=""

# Git configuration
git_user_name=""
git_user_mail=""

# Gitlab configuration
gitlab_server=""
gitlab_ssh_host=""
gitlab_token=""
gitlab_namespace=""
gitlab_slug=""

# Python configuration
python_project_name=""
python_interpreter=""
python3_minimum_required_minor=""